/*-------------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
-------------------------------------------------------------------------------*/

#include "Description.h"

int Description::assessAcrossDescs() {
    return -1;
}

int Description::listDescs() {
    return -1;
}

int Description::listPPT() {
    return -1;
}

int Description::calcTotalFor() {
    return -1;
}

void Description::calcQtyAvailable() {
}

void Description::findAvailable() {
}

void Description::assessAcrossPPTs() {
}

void Description::assessWithPlugInElseDefault() {
}
